/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%; 
	font: inherit;
	vertical-align: baseline;
	font-family: 'pt_sansregular', 'PT Sans', sans-serif;
}

@font-face {
    font-family: 'pt_sansregular';
    src: url(../PTS55F-webfont.eot) ;
    src: url(../PTS55F-webfont.eot?#iefix) format('embedded-opentype'),
       	 url(../PTS55F-webfont.woff) format('woff'),
         url(../PTS55F-webfont.ttf) format('truetype'),
         url(../PTS55F-webfont.svg#pt_sansregular) format('svg');
    font-weight: normal;
    font-style: normal;

}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;	
}
ol, ul {
	list-style: none;  
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*text*/
h2 							{font-size:1em; color:#666; letter-spacing: 1px; text-align:center; }

p							{font-size:1em; color:#666; letter-spacing: 1px;line-height:20px; text-align:center;}

a							{text-decoration:none; letter-spacing:1px; color:#666; }

body						{background-color:#FFF; }

#wrapper					{width:1024px; background-color:#FFF; margin:0 auto; padding:10px 14px;}

.header-logo				{ display:block;  width: 200px; height: 85px;
							background:url(../img/Homepage/home.jpg) no-repeat;
							text-indent:100%; white-space:nowrap;
							overflow:hidden; float:left; margin:0px;}

#topnav-buttons				{float: right;}
#topnav-buttons ul			{margin-top: 62px; margin-bottom:40px; }
#topnav-buttons ul li		{display:inline;}
#topnav-buttons ul li a		{font-size: 1.3em;font-variant:small-caps; margin-left:27px; }

#topnav-buttons a:link		{color:#666;    	}
#topnav-buttons a:visited	{color:#666;		}
#topnav-buttons a:focus		{color:#666; outline-color:#FFF; 	  	}
#topnav-buttons a:hover		{color:#DDB6A2;   	}
#topnav-buttons a:active	{color:#666; outline-color:#FFF;   	}
#topnav-buttons .selected a	{color:#DDB6A2;   	}

#subnav-buttons				{float:left;clear:both;}
#subnav-buttons ul			{padding-left:10px;}
#subnav-buttons ul li		{display:list-item;margin: 0px 0px 0px 15px}
#subnav-buttons ul li a		{font-size: 1.3em; font-variant:small-caps; line-height: 40px; }

#subnav-buttons a:link		{color:#666;   		}
#subnav-buttons a:visited	{color:#666;   		}
#subnav-buttons a:focus		{color:#666;outline-color:#FFF; 		}
#subnav-buttons a:hover		{color:#DDB6A2;  	}
#subnav-buttons a:active	{color:#666;outline-color:#FFF;    	}
#subnav-buttons .selected a	{color:#DDB6A2;		}

#imageslide					{display:block;
							width: 1024px; height: 502px; 
							margin:130px 0px 0px 0px;
							background-color:#FFF;}
							
#head-content							{padding: 15px 200px 15px 200px;
										margin: 16px 0px 16px 0px;
}
							 
#head-content p							{text-align:center;
}

.p2 :link								{color:#999;}
.p2 :visited							{color:#999;}
.p2 :active								{color:#DDB6A2;}
.p2 :focus								{color:#DDB6A2;}
.p2 :hover								{color:#DDB6A2;}
																				
.lb-album {
	width: 460px;
	float:left;
	margin: 0px 10px 60px 50px;
	
}
.lb-album li{
	float: left;
	margin: 12px;
	position: relative;
}

.lb-album li > a img{
	display:block;
}

.lb-album li > a span{
	position:absolute;
	width: 206px;
	height: 206px;
	top: 0px;
	left: 0px;
	text-align:center;
	line-height: 195px;
	color:#6F6F6F;
	font-size: 1.125em;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	background: rgb(241,210,194);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(241,210,194,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(241,210,194,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	-ms-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
.lb-album li > a:hover span{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
.lb-overlay{
	width: 0px;
	height: 0px;
	position: fixed;
	overflow: hidden;
	left: 0px;
	top: 0px;
	padding: 0px;
	z-index: 99;
	text-align: center;
	background: rgb(241,210,194);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(241,210,194,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(241,210,194,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
}
.lb-overlay > div{
	position: relative;
	color: rgba(27,54,81,0.8);
	width: 550px;
	height: 80px;
	margin: 40px auto 0px auto;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.6);
}

.lb-overlay a.lb-close{
	background:#666;
	z-index: 1001;
	color: #fff;
	position: absolute;
	top: 43px;
	left: 50%;
	font-size: 1em;
	line-height: 20px;
	text-align: center;
	text-decoration:none;
	width: 50px;
	height: 23px;
	overflow: hidden;
	margin-left: -25px;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
}
.lb-overlay img{
	/* height: 100%; For Opera max-height does not seem to work */
	max-height: 100%;
	position: relative;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 7px rgba(0,0,0,0.2);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
.lb-prev, .lb-next{
	text-indent: -9000px;
	position: absolute;
	top: -32px;
	width: 24px;
	height: 25px;
	left: 50%;
	opacity: 0.8;
	filter: alpha(opacity=80); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)"; /*IE8*/
}
.lb-prev:hover, .lb-next:hover{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
.lb-prev{
	margin-left: -38px;
	background:  url(../img/Design/arrows.png) no-repeat top left;
}
.lb-next{
	margin-left:12px;
	background: transparent url(../img/Design/arrows.png) no-repeat top right;
}
.lb-overlay:target {
	width: auto;
	height: auto;
	bottom: 0px;
	right: 0px;
	padding: 80px 100px 120px 100px;
}
.lb-overlay:target img,
.lb-overlay:target a.lb-close{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
/* 
	100% Height for Opera as the max-height seems to be ignored, not optimal for large screens 
	http://bricss.net/post/11230266445/css-hack-to-target-opera 
*/
x:-o-prefocus, .lb-overlay img {
    height: 100%;
}

.look-album {width:1024px;
	float:left;
	margin: 10px 0px 40px 0px;
	
}

.look-album li				{position:relative;
							float:left;
							margin:5px;}

.look-album li > a img{
	display:block;
}

h4					{ font-variant:small-caps;
					font-size:1.31em;}

.look-album li > a span{
	position:absolute;
	width: 331px;
	height: 330px;
	top: 0px;
	left: 0px;
	text-align:center;
	line-height: 30px;
	color:#6F6F6F;
	font-size: 1.125em;
	padding-top:170px;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	background: rgb(241,210,194);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(241,210,194,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(241,210,194,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	-ms-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
.look-album li > a:hover span{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}


								

								

.info-album a								{color:#999;}
.info-album a:visited						{color:#999;}
.info-album a:active						{color:#DDB6A2;}
.info-album a:focus							{color:#DDB6A2;}
.info-album a:hover							{color:#DDB6A2;}

.info-overlay{
	width: 0px;
	height: 0px;
	position:fixed;
	overflow-y:scroll;
	overflow-x:hidden;
	left: 0px;
	top: 0px;
	padding: 0px;
	z-index: 99;
	text-align: center;
	background: rgb(241,210,194);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(241,210,194,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(241,210,194,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
}
.info-overlay > div{
	position: relative;
	color: rgba(27,54,81,0.8);
	width: 600px;
	height: 80px;
	margin: 40px auto 0px auto;
	padding: 20px;
}
.popbox p			{ color:#333;}

.info-overlay a.info-close{
	background:#666;
	z-index: 1001;
	color: #fff;
	position: absolute;
	top: 43px;
	left: 50%;
	font-size: 1em;
	line-height: 20px;
	text-align: center;
	text-decoration:none;
	width: 50px;
	height: 23px;
	overflow: hidden;
	margin-left: -25px;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
}

.info-overlay .popbox{
	/* height: 100%; For Opera max-height does not seem to work */
	height:auto;
	position: relative;
	opacity: 0;
	background-color:#FFF;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 7px rgba(0,0,0,0.2);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}

.info-overlay:target {
	width: auto;
	height: auto;
	bottom: 0px;
	right: 0px;
	padding: 80px 100px 120px 100px;
}

.info-overlay:target .popbox,
.info-overlay:target a.info-close{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
/* 
	100% Height for Opera as the max-height seems to be ignored, not optimal for large screens 
	http://bricss.net/post/11230266445/css-hack-to-target-opera 
*/
x:-o-prefocus, .info-overlay .popbox {
    height: auto;
}

#container  {background-color:#FFF;
			display:block;
			float:left;
			height:502px;
			width: 1024px;
			overflow:auto;
}

#container #slider {
	display: block;
	float: left;
	height: 502px;
	width: 1024px;
	overflow: hidden;
	position: absolute;
}

h3					{z-index:100;
					position:absolute;
					float:left;
					color:#9B8579;
					font-size:3em; font-variant:small-caps;
					text-align:center;
					line-height: 332px;
					top: 0px;
					left:0px;
					display:block;
					width:332px;
					height: 332px;
}

#outer1 h3, #outer5 h3		{color:#666;}
#outer2 h3, #outer6 h3		{color:#FFF;}
#outer3 h3					{line-height:70px; 
							padding-top:60px;
							height:272px;}


#outer1, #outer2 			{float:left;
							width: 332px;
							height:332px;
							margin: 0px 14px 14px 0px;
							position:relative;
							background-color:#FFF;
}
#outer3						{float:left;
							width: 332px;
							height:332px;
							margin: 0px 0px 14x 0px;
							position:relative;
							background-color:#FFF;
}
#outer4, #outer5			{float:left;
							width: 332px;
							height:332px;
							margin: 0px 14px 40px 0px;
							position:relative;
							background-color:#FFF;
}

#outer6						{float:left;
							width: 332px;
							height:332px;
							margin: 0px 0px 40px 0px;
							position:relative;
							background-color:#FFF;
}

#gallery a:link			{opacity: 1;filter: alpha(opacity=100); /* For IE8 and earlier */		}
#gallery a:visited		{opacity: 1;filter: alpha(opacity=100); /* For IE8 and earlier */		}
#gallery a:active		{opacity: 0.6;filter: alpha(opacity=60); /* For IE8 and earlier */		}
#gallery a:focus		{opacity: 0.6;filter: alpha(opacity=60); /* For IE8 and earlier */		}
#gallery a:hover		{opacity: 0.6;filter: alpha(opacity=60); /* For IE8 and earlier */		}

#imgdesigns a:link		{opacity: 1;filter: alpha(opacity=100); /* For IE8 and earlier */		}
#imgdesigns a:visited	{opacity: 1;filter: alpha(opacity=100); /* For IE8 and earlier */		}
#imgdesigns a:active	{opacity: 0.6;filter: alpha(opacity=60); /* For IE8 and earlier */		}
#imgdesigns a:focus		{opacity: 0.6;filter: alpha(opacity=60); /* For IE8 and earlier */		}
#imgdesigns a:hover		{opacity: 0.6;filter: alpha(opacity=60); /* For IE8 and earlier */		}

.imgdesigns					{position:relative; float:left; display:inline;
							width: 684px; height:1388px;padding: 10px 0px 40px 100px;}
													
.imgdesigns li > a span  {
	position:absolute;
	width: 332px;
	height: 332px;
	top: 0px;
	left: 0px;
	text-align:center;
	line-height: 332px;
	color:#6F6F6F;
	font-size: 1.31em;
	font-variant:small-caps;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	background: rgb(241,210,194);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(241,210,194,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(241,210,194,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	-ms-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}

.imgdesigns li > a:hover span{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}

.Design1					{position:absolute; margin: 0px 20px 20px 0px;}
.Design2					{position:absolute; margin: 0px 0px 20px 352px;}
.Design3					{position:absolute; margin: 352px 20px 20px 0px;}
.Design4					{position:absolute; margin: 352px 0px 20px 352px;}
.Design5					{position:absolute; margin: 704px 20px 20px 0px;}
.Design6					{position:absolute; margin: 704px 0px 20px 352px;}
.Design7					{position:absolute; margin: 1056px 20px 0px 0px;}

#content					{float:left; width: 340px;margin: 12px 0px 0px 0px;
							padding-bottom: 10px;
							}
							
#content p					{line-height:18px; text-align:justify;}
							
#content2					{padding-top:40px; padding-bottom:80px;
							float:center; clear:both;
							text-align:center;}

#content3					{float:left;
							clear:both;
							display:inline;
							padding-bottom:40px;
							padding-top:30px;}
#content3 p					{text-align:left;}
#content3 p :link			{color:#DDB6A2;}
#content3 p :visited		{color:#DDB6A2;}
#content3 p :active			{color:#999;}
#content3 p :focus			{color:#999;}
#content3 p :hover			{color:#999;}

							

#content4					{float: center;
							clear:both;
							padding-bottom:10px;
							padding-top:0px;
							font-size:0.8em;
							
}

#content5					{float: center;
							padding-bottom:15px;
							padding-top:0px;
							
}

#content6					{clear:both;
							text-align:center;
							padding-bottom:15px;
							padding-top:30px;
							
}

#content7					{clear:both;
							text-align:center;
							padding-bottom:440px;
							padding-top:30px;
							
}

#content5 a:link		{color:#999;    	}
#content5 a:visited		{color:#999;		}
#content5 a:focus		{color:#DDB6A2; 	}
#content5 a:hover		{color:#DDB6A2;   	}
#content5 a:active		{color:#DDB6A2; 	}

#content6 a:link		{color:#999;    	}
#content6 a:visited		{color:#999;		}
#content6 a:focus		{color:#DDB6A2; 	}
#content6 a:hover		{color:#DDB6A2;   	}
#content6 a:active		{color:#DDB6A2; 	}
							
.color-album {
	width:auto;
	float:left;
}

.color-album li{
	float: left;
	margin: 12px;
	position: relative;		
}

.color-album li > a img{
	display:block;
}

.color-overlay		{	
	width: 0px;
	height: 0px;
	position: fixed;
	overflow: hidden;
	left: 0px;
	top: 0px;
	padding: 0px;
	z-index: 99;
	text-align: center;
	background: rgb(241,210,194);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(241,210,194,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(241,210,194,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
	background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(241,210,194,1) 100%);
}

.color-overlay > div{
	position: relative;
	color: rgba(27,54,81,0.8);
	width: 550px;
	height: 80px;
	margin: 40px auto 0px auto;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.6);
}

.color-overlay a.color-close{
	background:#666;
	z-index: 1001;
	color: #fff;
	position: absolute;
	top: 43px;
	left: 50%;
	font-size: 1em;
	line-height: 20px;
	text-align: center;
	text-decoration:none;
	width: 50px;
	height: 23px;
	overflow: hidden;
	margin-left: -25px;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */

}
.color-overlay img{
	/* height: 100%; For Opera max-height does not seem to work */
	max-height: 100%;
	position: relative;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 7px rgba(0,0,0,0.2);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear; 
}

.color-overlay span { display:block; padding-top:10px; color:#333;
}

.color-prev, .color-next{
	text-indent: -9000px;
	position: absolute;
	top: -32px;
	width: 24px;
	height: 25px;
	left: 50%;
	opacity: 0.8;
	filter: alpha(opacity=80); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=80)"; /*IE8*/
}
.color-prev:hover, .color-next:hover{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
.color-prev{
	margin-left: -38px;
	background:  url(../img/Design/arrows.png) no-repeat top left;
}
.color-next{
	margin-left: 12px;
	background: transparent url(../img/Design/arrows.png) no-repeat top right;
}
.color-overlay:target {
	width: auto;
	height: auto;
	bottom: 0px;
	right: 0px;
	padding: 80px 100px 120px 100px;
}

.color-overlay:target img,
.color-overlay:target a.color-close{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
/* 
	100% Height for Opera as the max-height seems to be ignored, not optimal for large screens 
	http://bricss.net/post/11230266445/css-hack-to-target-opera 
*/
x:-o-prefocus, .color-overlay img {
    height: 100%;
}



#textabout	{float:left; padding: 30px 32px 30px 32px; background-color:#FFF;
}

#imgabout1					{float:left; display:inline; margin:15px 0px 15px 0px}
				
#imgabout2 					{float:left; display:inline; margin:15px 0px 30px 0px}
			

.popbox p		{background-color:#FFF;
padding: 20px;}

#aboutouter1, #aboutouter2				
							{float:left;
							width: 332px;
							height:332px;
							margin: 10px 14px 40px 0px;
							position:relative;
							background-color:#FFF;
}

#aboutouter3				{float:left;
							width: 332px;
							height:332px;
							margin: 10px 0px 40px 0px;
							position:relative;
							background-color:#A5BAB8;
}

#aboutouter1 h3				{color:#DBB9A0;}
#aboutouter2 h3				{color:#333;}
#aboutouter3 h3 			{color:#FFF;}

#aboutouter1 p, #aboutouter2 p, #aboutouter3 p					
					{z-index:100;
					position:absolute;
					float:left;
					line-height: 430px;
					top: 0px;
					left:0px;
					display:block;
					width:332px;
					height: 332px;
}

#aboutouter1 p				{color:#DBB9A0;}
#aboutouter2 p				{color:#333;}
#aboutouter3 p				{color:#FFF;}

#leather1					{float:left; margin: 10px 16 px 50px 0px; 		}
#leather2					{float:left; margin: 10px 16 px 50px 0px;display:inline;		}
#leather1					{float:left; margin: 10px 16 px 50px 0px;display:inline;padding-bottom: 40px;		}

#page-wrap {
	float:left;
	display:inline;
	width:1024px;
	margin:30px 0px 390px 0px;
}

#contact-area {
	width: 600px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 471px;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #CCC;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 8px;
	color:#666;
}

#imgbags			{padding-bottom: 40px;
					float:left;
					position:relative;}
					
#imagetyb			{margin-top: 130px;
					position:relative;
					}

#info3				{display:inline;
					float:left;
}

#imgnews			{padding-bottom: 40px;
					position:relative;
					}

#contact				{float:left; }
#contact ul				{margin-bottom:40px; }
#contact ul li		{display:inline;margin-left: 125px;text-align:center;color:#666;}


#price						{width:435px;
							height:100px;
							margin-top:590px;
							margin-left:214px;
							position:absolute;
							text-align:center;
							font-style:italic;
}


.dropdown select 			{background: transparent;
   							letter-spacing:0.1em;
							font-size:0.8em;
							width: 180px;
   							padding: 5px;
							color:#666;
  							line-height: 1.5;
   							border: 0;
   							border-radius: 0;
   							height: 30px;
   							-webkit-appearance: none;
}

.dropdown2 select 			{background: transparent;
   							letter-spacing:0.1em;
							font-size:0.8em;
							width: 180px;
   							padding: 5px;
							color:#666;
  							line-height: 1.5;
   							border: 0;
   							border-radius: 0;
   							height: 30px;
   							-webkit-appearance: none;
}

.dropdown  				{
  							 width: 160px;
   							height: 30px;
   							overflow: hidden;
   							background:url(../img/Design/dropdown-arrow.png) no-repeat right;
   							border: 2px solid #ccc;
							margin-top:3px;
							float: left;
							position: relative;							
}

.dropdown2  				{
  							 width: 160px;
   							height: 30px;
   							overflow: hidden;
   							background:url(../img/Design/dropdown-arrow.png) no-repeat right;
   							border: 2px solid #ccc;
							margin-top:3px;
							margin-left:12px;
							position: relative;							
}

#colours				{	
						float:left; position:absolute;
						margin-top:600px;
						margin-left:202px;
}


#colours p				{float:left;
						padding-left:12px;}


#PPMiniCart				{z-index:1002;}
		
table 					{float: left; display:inline;
						color:#666;
						text-align:right;

}
	
.paypal_btn				{display:inline;
						float:left;
						width: 340px;
   						height: 35px;
						font-family: inherit;
						letter-spacing:0.1em;
						font-size: 1em;
						color:#666;
						text-align: center;
						margin-top:25px;
						cursor: pointer;
						background-color:#FFF;
						border: 2px solid #ccc;
}

.paypal_btn:hover		{ background: #EDCEB6; }

.paypal_btn2			{position:absolute;
						margin-left:735px;
						font-family: inherit;
						font-size: 0.8em;
						letter-spacing:0.1em;
						color:#666;
						text-align: center;
						padding: 5px 14px;
						margin-top:10px;
						background:#F8F8F8;
						border: 0;
						cursor: pointer;
						outline: none;
}


#social li		{display:inline; padding-right:10px; padding-left:10px;}



.paypal_btn2:hover		{ background: #EDCEB6; }

#content .note			{display:inline; float:left;margin-top:10px;
}

#footer						{clear:both; border-top: solid #333 1px; padding: 15px 0px 0px 0px;
							font-size:0.8em;
							}
							